﻿.rz-fieldset {
    border: 1px solid #dadfe2;
    border-radius: 5px;
}

.rz-fieldset-legend {
    font-size: 1rem;
    color: #9B9EA0;
}

.rz-progressbar-value {
    background-color: #dfcea0;
}

.rz-progressbar-indeterminate .rz-progressbar-value:before {
    background-color: #dfcea0;
}

.rz-progressbar-indeterminate .rz-progressbar-value:after {
    background-color: #dfcea0;
}

.rz-tabview-nav .rz-tabview-selected {
    border-top-color: #dfcea0;
}

.btn-primary {
    color: #dfcea0;
    background-color: black;
    border-color: black;
}

.btn-primary:active {
    color: #dfcea0;
    background-color: black;
    border-color: black;
}

.btn-primary:hover {
    color: #dfcea0;
    background-color: rgba(0,0,0,0.8);
    border-color: #dfcea0;
}

.btn-primary:active {
    color: yellow;
    background-color: black;
    border-color: black;
}

.btn-primary .active {
    color: red;
    background-color: black;
    border-color: black;
}

.btn-warning {
    color: black;
    background-color: #dfcea0;
    border-color: #dfcea0;
}